{
  "name": "EASYBUDDY",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@ptomasroos/react-native-multi-slider": "^2.2.2",
    "@react-native-async-storage/async-storage": "^1.14.1",
    "@react-native-community/datetimepicker": "^3.2.0",
    "@react-native-community/geolocation": "^2.0.2",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-native-community/netinfo": "^6.0.0",
    "@react-native-community/viewpager": "^4.2.0",
    "@react-native-firebase/app": "^10.4.0",
    "@react-native-firebase/messaging": "^10.4.0",
    "@react-navigation/bottom-tabs": "^5.11.1",
    "@react-navigation/native": "^5.8.9",
    "@react-navigation/stack": "^5.12.6",
    "@twotalltotems/react-native-otp-input": "^1.3.11",
    "moment": "^2.29.1",
    "react": "16.13.1",
    "react-native": "0.63.3",
    "react-native-android-location-enabler": "^1.2.2",
    "react-native-banner-carousel": "^1.0.3",
    "react-native-calendars": "^1.403.0",
    "react-native-device-info": "^8.0.2",
    "react-native-fast-image": "^8.3.4",
    "react-native-gesture-handler": "^1.8.0",
    "react-native-image-crop-picker": "^0.36.0",
    "react-native-image-picker": "^2.3.4",
    "react-native-keyboard-aware-scroll-view": "^0.9.3",
    "react-native-maps": "^0.27.1",
    "react-native-permissions": "^2.2.2",
    "react-native-picker-select": "^6.3.4",
    "react-native-push-notification": "^7.3.1",
    "react-native-ratings": "^7.3.0",
    "react-native-razorpay": "^2.2.4",
    "react-native-reanimated": "^1.13.2",
    "react-native-render-html": "^5.1.0",
    "react-native-root-toast": "^3.2.1",
    "react-native-safe-area-context": "^3.1.9",
    "react-native-screens": "^2.15.0",
    "react-native-simple-toast": "^1.1.3",
    "react-native-switch-toggle": "^1.1.4",
    "react-native-webview": "^11.2.3",
    "react-navigation-material-bottom-tabs": "^2.3.3"
  },
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/runtime": "^7.8.4",
    "@react-native-community/eslint-config": "^1.1.0",
    "babel-jest": "^25.1.0",
    "eslint": "^6.5.1",
    "jest": "^25.1.0",
    "metro-react-native-babel-preset": "^0.59.0",
    "react-test-renderer": "16.13.1"
  },
  "jest": {
    "preset": "react-native"
  }
}
